using UnityEngine;
using System.Collections;

public class SEPlay : MonoBehaviour {

    [SerializeField]
    AudioSource[] SEPlayer;
    int SESet = 0;
    [SerializeField]
    AudioClip[] Se;



    public void SePlay(int SEID) {
        SEPlayer[SESet].clip = Se[SEID];
        SEPlayer[SESet].Play();
        SESet++;
        if (SESet >= SEPlayer.Length) {
            SESet = 0;
        }
    }
}
